version: 7.61.0
files:
  - url: signal-desktop-mac-x64-7.61.0.zip
    sha512: VAeVMEetE7CqFWawFJUCB6aFU87zhqku9R8ccuxytBtzg6ZdUfuFh91OTvyMu8Oy9yBJ8V5njexVXtHu4aVi8g==
    size: 151402264
  - url: signal-desktop-mac-arm64-7.61.0.zip
    sha512: Clr6ao5O0X9ZsxC4x6twgHFi+lNDPC9yUFwFG+KnXiSYZZ2FSKxAr8xPCY33pJ5SaXM75V1soS8c/ETPmcAD4A==
    size: 143847028
  - url: signal-desktop-mac-universal-7.61.0.dmg
    sha512: tu9RXSCa7nw9fPOm1W8jdIQmpSC8hA7y1h5uI8cEYua4nFTO1W3dqY/m5NYeRVxWwAjej/NzThkLAaV5bAx2FA==
    size: 250070992
path: signal-desktop-mac-x64-7.61.0.zip
sha512: VAeVMEetE7CqFWawFJUCB6aFU87zhqku9R8ccuxytBtzg6ZdUfuFh91OTvyMu8Oy9yBJ8V5njexVXtHu4aVi8g==
vendor:
  minOSVersion: 20.0.0
releaseDate: '2025-07-10T02:01:17.592Z'
